@charset "UTF-8";
/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* common */
html, body {
  min-width: 1024px;
}

html {
  color: #333;
  font-size: 75%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  line-height: 1.2;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

a {
  color: #333;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.left {
  float: left;
}

.right {
  float: right;
}

.ro a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

#page {
  background-color: #F2F2F1;
}

#header > .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 960px;
  margin: 0 auto;
}
#header .logo {
  margin: 20px 0;
}
#header .right .wrap {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}
#header .hnavi {
  margin-right: 25px;
  font-size: 117%;
}
#header .hnavi ul {
  *zoom: 1;
}
#header .hnavi ul:after {
  content: "";
  display: block;
  clear: both;
}
#header .hnavi ul li {
  float: left;
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid #C3C3C3;
}
#header .hnavi ul li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}
#header .sns ul {
  *zoom: 1;
}
#header .sns ul:after {
  content: "";
  display: block;
  clear: both;
}
#header .sns ul li {
  float: left;
  margin-right: 10px;
}
#header .sns ul li:last-child {
  margin-right: 0;
}
#header .search form {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
#header .search form:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  width: 18px;
  height: 18px;
  margin: auto;
  content: url(/images/common/header_icon_search.png);
}
#header .search input[type="text"] {
  flex-grow: 1;
  height: 32px;
  margin: 0;
  padding: 0 15px 0 40px;
  border: 2px solid #F1AA3E;
  border-radius: 5px 0 0 5px;
  outline: none;
  font-size: 134%;
}
#header .search input[type="text"]:placeholder-shown {
  color: #bbbbbb;
}
#header .search input[type="text"]::-webkit-input-placeholder {
  color: #bbbbbb;
}
#header .search input[type="text"]:-moz-placeholder {
  color: #bbbbbb;
  opacity: 1;
}
#header .search input[type="text"]::-moz-placeholder {
  color: #bbbbbb;
  opacity: 1;
}
#header .search input[type="text"]:-ms-input-placeholder {
  color: #bbbbbb;
}
#header .search input[type="submit"] {
  width: 65px;
  height: 36px;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0 5px 5px 0;
  outline: none;
  background-color: #F1AA3E;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #fff;
  font-size: 150%;
  cursor: pointer;
}

#gnavi {
  background-color: #fff;
}
#gnavi ul {
  *zoom: 1;
  width: 960px;
  margin: 0 auto;
}
#gnavi ul:after {
  content: "";
  display: block;
  clear: both;
}
#gnavi ul li {
  float: left;
  height: 90px;
  background-image: url(/images/common/bg_navi.png);
  background-position: right center;
  background-repeat: no-repeat;
}
#gnavi ul li img {
  height: 62px;
}
#gnavi ul li:nth-child(1) {
  width: 205px;
}
#gnavi ul li:nth-child(2) {
  width: 184px;
}
#gnavi ul li:nth-child(3) {
  width: 184px;
}
#gnavi ul li:nth-child(4) {
  width: 183px;
}
#gnavi ul li:nth-child(5) {
  width: 204px;
}
#gnavi ul li:last-child {
  background-image: none;
}
#gnavi a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

#contents {
  *zoom: 1;
  width: 960px;
  margin: 0 auto;
  padding: 30px 0 40px;
}
#contents:after {
  content: "";
  display: block;
  clear: both;
}

#main {
  float: right;
  width: 660px;
}

#sub {
  float: left;
  width: 240px;
}
#sub .menu1 h2 {
  margin-bottom: 15px;
}
#sub .menu1 p {
  *zoom: 1;
}
#sub .menu1 p:after {
  content: "";
  display: block;
  clear: both;
}
#sub .menu1 p > a {
  display: block;
  float: left;
}
#sub .menu1 p > a.toggle {
  float: right;
  padding-top: 3px;
}
#sub .menu1 > ul {
  margin-bottom: 30px;
}
#sub .menu1 > ul > li {
  margin-top: 10px;
}
#sub .menu1 > ul > li:first-child {
  margin-top: 0;
}
#sub .menu1 > ul > li > ul > li > p {
  padding: 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-image: url(/images/common/ticks.png);
  background-position: 0 0;
  background-repeat: repeat;
  font-size: 117%;
  font-weight: bold;
}
#sub .menu1 > ul > li > ul > li > ul {
  display: none;
  margin-top: 10px;
  padding: 0 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-image: url(/images/common/textured_paper.png);
  background-position: 0 0;
  background-repeat: repeat;
}
#sub .menu1 > ul > li > ul > li > ul > li {
  width: 220px;
  padding: 10px 0;
  background-image: url(/images/common/bg_border1.png);
  background-position: 0 top;
  background-repeat: repeat-x;
}
#sub .menu1 > ul > li > ul > li > ul > li:first-child {
  background-image: none;
}
#sub .menu1 > ul > li > ul > li > ul > li > ul {
  display: none;
  margin-top: 10px;
  padding: 15px 12px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-image: url(/images/common/cream_dust.png);
  background-position: 0 0;
  background-repeat: repeat;
}
#sub .menu1 > ul > li > ul > li > ul > li > ul > li {
  margin-top: 10px;
}
#sub .menu1 > ul > li > ul > li > ul > li > ul > li:first-child {
  margin-top: 0;
}
#sub .menu1 > ul > li > ul > li > ul > li > ul > li a {
  padding: 0;
  color: #E54D0D;
}
#sub .menu2 {
  margin-bottom: 30px;
  border-radius: 4px;
  background-color: #fff;
}
#sub .menu2 a {
  display: block;
  background-image: url(/images/common/bg_arrow1.png);
  background-position: right center;
  background-repeat: no-repeat;
}
#sub .menu2 span {
  display: block;
}
#sub .menu2 .wrap .inner {
  padding: 5px 20px;
}
#sub .menu2 .wrap .inner > ul > li {
  border-top: 1px dotted #BFBFBF;
}
#sub .menu2 .wrap .inner > ul > li:first-child {
  border-top: none;
}
#sub .menu2 .wrap .inner > ul > li > p {
  font-size: 125%;
  font-weight: bold;
}
#sub .menu2 .wrap .inner > ul > li > p a, #sub .menu2 .wrap .inner > ul > li > p span {
  padding: 15px 0 15px 22px;
}
#sub .menu2 .wrap .inner > ul > li ul {
  margin-bottom: 15px;
  font-size: 117%;
}
#sub .menu2 .wrap .inner > ul > li ul li {
  margin-top: 5px;
}
#sub .menu2 .wrap .inner > ul > li ul li:first-child {
  margin-top: 0;
}
#sub .menu2 .menu2_0 > p {
  background-image: url(/images/common/icon0.png);
  background-position: left center;
  background-repeat: no-repeat;
}
#sub .menu2 .menu2_1 > p {
  background-image: url(/images/common/icon1.png);
  background-position: left center;
  background-repeat: no-repeat;
}
#sub .menu2 .menu2_2 > p {
  background-image: url(/images/common/icon2.png);
  background-position: left center;
  background-repeat: no-repeat;
}
#sub .menu2 .menu2_3 > p {
  background-image: url(/images/common/icon3.png);
  background-position: left center;
  background-repeat: no-repeat;
}
#sub .menu2 .menu2_4 > p {
  background-image: url(/images/common/icon4.png);
  background-position: left center;
  background-repeat: no-repeat;
}
#sub .menu2 .menu2_5 > p {
  background-image: url(/images/common/icon5.png);
  background-position: left center;
  background-repeat: no-repeat;
}
#sub .menu2 .menu2_6 > p {
  background-image: url(/images/common/icon6.png);
  background-position: left center;
  background-repeat: no-repeat;
}
#sub .menu2 .menu2_7 > p {
  background-image: url(/images/common/icon7.png);
  background-position: left center;
  background-repeat: no-repeat;
}
#sub .banners {
  margin-bottom: 30px;
}
#sub .banners div {
  margin-top: 10px;
}
#sub .banners div:first-child {
  margin-top: 0;
}

#fnavi {
  background-color: #fff;
}
#fnavi ul {
  *zoom: 1;
  width: 960px;
  margin: 0 auto;
}
#fnavi ul:after {
  content: "";
  display: block;
  clear: both;
}
#fnavi ul li {
  float: left;
  height: 120px;
  background-image: url(/images/common/bg_navi.png);
  background-position: right center;
  background-repeat: no-repeat;
}
#fnavi ul li img {
  height: 62px;
}
#fnavi ul li:nth-child(1) {
  width: 205px;
}
#fnavi ul li:nth-child(2) {
  width: 184px;
}
#fnavi ul li:nth-child(3) {
  width: 184px;
}
#fnavi ul li:nth-child(4) {
  width: 183px;
}
#fnavi ul li:nth-child(5) {
  width: 204px;
}
#fnavi ul li:last-child {
  background-image: none;
}
#fnavi a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

#footer .navi {
  padding: 30px 0 70px;
  background-color: #DCDCDC;
}
#footer .navi > ul {
  display: flex;
  justify-content: center;
  width: 900px;
  margin: 0 auto;
}
#footer .navi > ul > li {
  flex-grow: 1;
  margin-right: 30px;
}
#footer .navi > ul > li:nth-child(1) li:last-child {
  margin-top: calc(1.4em + 20px);
}
#footer .navi > ul > li:nth-child(2) li:not(:first-child) a {
  background-image: none;
}
#footer .navi > ul > li:last-child {
  margin-right: 0;
}
#footer .navi > ul > li ul li {
  margin-bottom: 10px;
}
#footer .navi > ul > li ul li:last-child {
  margin-bottom: 0;
}
#footer .navi > ul > li a {
  display: inline-block;
  padding-left: 18px;
  background-image: url(/images/common/icon_arrow1.gif);
  background-position: 0 2px;
  background-repeat: no-repeat;
  font-size: 117%;
}
#footer .wrap {
  padding: 30px 0 20px;
  background-color: #DE5910;
}
#footer .sns {
  margin-bottom: 20px;
}
#footer .sns ul {
  display: flex;
  justify-content: center;
}
#footer .sns ul li {
  margin-right: 20px;
}
#footer .sns ul li:last-child {
  margin-right: 0;
}
#footer .copyright {
  color: #fff;
  font-size: 117%;
  text-align: center;
}

.titleWrapType1 {
  margin-bottom: 20px;
  padding: 10px 20px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-image: url(/images/common/bedge_grunge.png);
  background-position: 0 0;
  background-repeat: repeat;
}
.titleWrapType1 .iconWrap {
  margin-bottom: 12px;
}
.titleWrapType1 .iconWrap span, .titleWrapType1 .iconWrap a {
  display: inline-block;
  margin-left: 10px;
}
.titleWrapType1 .iconWrap span:first-child, .titleWrapType1 .iconWrap a:first-child {
  margin-left: 0;
}
.titleWrapType1 h1 {
  font-size: 200%;
  font-weight: bold;
}
.titleWrapType1 p {
  margin-top: 8px;
  font-size: 134%;
}

.titleWrapType2 {
  margin-bottom: 20px;
  font-size: 167%;
  font-weight: bold;
}

.contentWrap {
  padding: 20px;
  border-radius: 4px;
  background-color: #fff;
}

.tableType1 {
  width: 100%;
}
.tableType1 th, .tableType1 td {
  padding: 10px 0px;
  background-image: url(/images/common/bg_border1.png);
  background-position: 0 bottom;
  background-repeat: repeat-x;
}
.tableType1 th {
  width: 140px;
  vertical-align: top;
}
.tableType1 th div {
  width: 120px;
  padding: 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-image: url(/images/common/ticks.png);
  background-position: 0 0;
  background-repeat: repeat;
  font-size: 117%;
  font-weight: bold;
}
.tableType1 th div span {
  display: block;
  background-image: url(/images/common/bg_arrow1.png);
  background-position: 90% center;
  background-repeat: no-repeat;
}
.tableType1 td {
  padding: 10px 0 10px 20px;
  vertical-align: middle;
}

.bookListType1 {
  padding: 20px 40px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-image: url(/images/common/bedge_grunge.png);
  background-position: 0 0;
  background-repeat: repeat;
  overflow: hidden;
}
.bookListType1 ul {
  *zoom: 1;
  margin: 0 -30px -20px 0;
}
.bookListType1 ul:after {
  content: "";
  display: block;
  clear: both;
}
.bookListType1 ul li {
  *zoom: 1;
  float: left;
  width: calc((100% - 30px) / 2 - 15px);
  margin: 0 30px 20px 0;
}
.bookListType1 ul li:after {
  content: "";
  display: block;
  clear: both;
}
.bookListType1 ul li .right {
  float: left;
  width: 142px;
  margin-left: 20px;
}
.bookListType1 h3 {
  margin-bottom: 8px;
  font-size: 117%;
  font-weight: bold;
}
.bookListType1 h3 a {
  color: #E54D0D;
}
.bookListType1 .text {
  margin-bottom: 8px;
}
.bookListType1 .text, .bookListType1 .author {
  line-height: 1.5;
}

/* cms start */
.cms * {
  word-break: break-all;
}

.cms p {
  margin: 1em 0;
}

.cms ul {
  list-style-type: disc;
  margin: 1em 0 1em 1em;
  padding: 0 0 0 1em;
}

.cms ul ul {
  list-style-type: circle;
  margin: 0 0 0 1em;
}

.cms ul ul ul {
  list-style-type: square;
}

.cms ol {
  list-style-type: decimal;
  margin: 1em 0 1em 1em;
  padding: 0 0 0 1em;
}

.cms ol ol {
  margin: 0 0 0 1em;
}

.cms dl {
  margin: 1em 0;
}

.cms dd {
  margin: 0 0 0 1em;
}

.cms blockquote {
  margin: 1em;
  padding: 0 0 0 1em;
  border-left: 3px solid #CCCCCC;
}

.cms pre {
  margin: 1em;
  padding: 1em;
  border: 1px solid #CCCCCC;
  white-space: normal;
}

.cms blockquote blockquote {
  margin: 0;
}

.cms table {
  border-top: 1px solid #D7D7D7;
  border-right: 1px solid #D7D7D7;
}

.cms table th {
  padding: 5px 5px 5px 7px;
  border-bottom: 1px solid #D7D7D7;
  border-left: 1px solid #D7D7D7;
  background-color: #E8E8E8;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  white-space: nowrap;
}

.cms table td {
  padding: 5px 5px 5px 7px;
  border-bottom: 1px solid #D7D7D7;
  border-left: 1px solid #D7D7D7;
  text-align: left;
  vertical-align: top;
}

.cms h1 {
  font-size: 120%;
}

.cms h2 {
  font-size: 100%;
}

.cms h3 {
  font-size: 100%;
}

.cms h4 {
  font-size: 100%;
}

.cms h5 {
  font-size: 100%;
}

.cms h6 {
  font-size: 100%;
}

/* cms end */

/* 2018/12/27追記 iOSのiframeバグ対応 */
.twitter iframe { width: 250px !important; }